<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Klienci');
define('HEADING_TITLE_SEARCH', 'Szukaj:');
define('TABLE_HEADING_FIRSTNAME', 'Imię');
define('TABLE_HEADING_LASTNAME', 'Nazwisko');
define('TABLE_HEADING_ACCOUNT_CREATED', 'Data utworzenia konta:');
define('TABLE_HEADING_ACTION', 'Działanie');
define('TEXT_DATE_ACCOUNT_CREATED', 'Data utworzenia konta:');
define('TEXT_DATE_ACCOUNT_LAST_MODIFIED', 'Ostatnia zmiana:');
define('TEXT_INFO_DATE_LAST_LOGON', 'Ostatnie logowanie:');
define('TEXT_INFO_NUMBER_OF_LOGONS', 'Liczba logowań:');
define('TEXT_INFO_COUNTRY', 'Kraj:');
define('TEXT_INFO_NUMBER_OF_REVIEWS', 'Liczba recenzji:');
define('TEXT_DELETE_INTRO', 'Jesteś pewien że chcesz usunąć tego klienta?');
define('TEXT_DELETE_REVIEWS', 'Usuń %s recenzje');
define('TEXT_INFO_HEADING_DELETE_CUSTOMER', 'Usuń klienta');
define('TYPE_BELOW', 'Wpisz poniżej');
define('PLEASE_SELECT', 'Wybierz');
//TotalB2B start
define('TABLE_HEADING_CUSTOMERS_STATUS', 'Status');
define('ENTRY_CUSTOMERS_DISCOUNT', 'Procent zniżki dla klienta:');
define('ENTRY_CUSTOMERS_GROUPS_NAME', 'Grupa rabatowa:');
//TotalB2B end

define('HEADING_TITLE_ADD', 'Dodanie nowego klienta');
define('EMAIL_SUBJECT', 'Witamy w sklepie ' . STORE_NAME);
define('EMAIL_GREET_MR', 'Szanowny Panie %s ,' . "\n\n");
define('EMAIL_GREET_MS', 'Szanowna Pani %s ,' . "\n\n");
define('EMAIL_GREET_NONE', '%s' . "\n\n");
define('EMAIL_WELCOME', 'Witamy w sklepie <b>' . STORE_NAME . '</b>.' . "\n\n");
define('EMAIL_PASS', 'Twoje hasło do konta w naszymy sklepie: %s' . "\n" . "Wielkość liter w haśle jest istotna.\n\n" . "Możesz się teraz zalogować " . HTTP_CATALOG_SERVER . DIR_WS_CATALOG . "login.php \n\n");
define('EMAIL_TEXT', 'Dzięki rejestracji masz możliwość skorzystania z <b>wielu usług</b> jakie oferujemy naszym użytkownikom. Niektóre z nich to:' . "\n\n" . '<li><b>Trwały Koszyk</b> - Każdy produkt dodany do koszyka pozostaje w nim do momentu zamówienia lub usunięcia.' . "\n" . '<li><b>Książka Adresowa</b> - Teraz możemy dostarczyć produkty które zamówisz pod wskazany przez ciebie adres! Jest to znakomita okazja do zrobienia komuś prezentu z okzaji urodzin czy imienin ...' . "\n" . '<li><b>Historia Zamówień</b> - Zobacz historię zamówień które u nas składałeś.' . "\n" . '<li><b>Opiniowanie Produktów</b> - Podziel się swoimi opiniami o produktach z innymi klientami.' . "\n\n");
define('EMAIL_CONTACT', 'W celu uzyskania pomocy skontaktuj się droga elektroniczną z właścicielem sklepu: ' . STORE_OWNER_EMAIL_ADDRESS . '.' . "\n\n");
define('EMAIL_WARNING', '<b>Uwaga:</b> Ten adres email został podany przez jednego z klientów naszego sklepu. Jeżeli nie dokonywałeś zakupów w sklepie prosimy o kontakt: ' . STORE_OWNER_EMAIL_ADDRESS . '.' . "\n");
define('IMAGE_CREATE_ORDER', 'Stwórz nowe zamówienie');

define('EMAIL_WELCOME', 'Witamy w sklepie <b>' . STORE_NAME . '</b>.' . "\n\n");
define('EMAIL_USERNAME', 'Nazwa do logowania : <b>' . stripslashes($HTTP_POST_VARS['customers_email_address']) . '</b> lub <b>' . stripslashes($HTTP_POST_VARS['nick']) . '</b>' . "\n\n");
define('EMAIL_PASSWORD', 'Hasło : ');
define('EMAIL_TEXT', 'Dzięki rejestracji masz możliwość skorzystania z <b>wielu usług</b> jakie oferujemy naszym użytkownikom. Niektóre z nich to:' . "\n\n" . '- <b>Trwały Koszyk</b> - Każdy produkt dodany do koszyka pozostaje w nim do momentu zamówienia lub usunięcia.' . "\n" . '- <b>Książka Adresowa</b> - Teraz możemy dostarczyć produkty które zamówisz pod wskazany przez ciebie adres! Jest to znakomita okazja do zrobienia komuś prezentu z okazji urodzin czy imienin ...' . "\n" . '- <b>Historia Zamówień</b> - Zobacz historię zamówień które u nas składałeś.' . "\n" . '- <b>Opiniowanie Produktów</b> - Podziel się swoimi opiniami o produktach z innymi klientami.' . "\n");
define('EMAIL_CONTACT', 'W celu uzyskania pomocy skontaktuj się droga elektroniczną z właścicielem sklepu: ' . STORE_OWNER_EMAIL_ADDRESS . '.' . "\n\n");

define('CATEGORY_EXTRA_FIELDS','Dodatkowe pola');
?>